---
term: dis-
slug: dis-
alt forms: []
search terms:
  glb:
  - dis-
  eng:
  - dis-
  epo:
  - dis-
  spa:
  - dis-
ipa: ˈdis-
ipa link: http://ipa-reader.xyz/?text=ˈdis-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: dis-
  epo: dis-
  spa: dis- (<em>separaci&oacute;n</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - dis-
  epo:
  - - dis-
  spa:
  - - dis- (<em>separación</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: disperse
    Espanisa: dispersar
    Fransesa: disperser
    Rusisa: дисперсия &ldquo;dyispy&eacute;rsyiya&rdquo;
derived terms:
  disbage:
    class: b.oj
    term: disbage
    trans:
      eng: division, partition; divide (up), share (out), portion (out)
      epo: dispartigo; dispartigi
      spa: divisi&oacute;n, partici&oacute;n; dividir, racionar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  disbija:
    class: b.oj
    term: disbija
    trans:
      eng: dissemination; disseminate
      epo: dissemado; dissemi
      spa: diseminaci&oacute;n, diseminar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  discu:
    class: b.nenoj
    term: discu
    trans:
      eng: dispersion; disperse, spread, expand
      epo: disiĝo; disiĝi
      spa: dispersi&oacute;n; dispersarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  disgi:
    class: b.oj
    term: disgi
    trans:
      eng: dispersion; disperse, spread, expand
      epo: disigo; disigi
      spa: dispersi&oacute;n, esparcimiento, extensi&oacute;n; dispersar, esparcir,
        extender
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  disgibe:
    class: b.oj
    term: disgibe
    trans:
      eng: distribution; distribute
      epo: disdono; disdoni
      spa: distribuci&oacute;n; distribuir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  disgongin:
    class: b.oj
    term: disgongin
    trans:
      eng: issue (<em>supply and distribute</em>)
      epo: emisio; emisii, eldoni
      spa: expedici&oacute;n, emisi&oacute;n; expedir, emitir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dishadya:
    class: b.oj
    term: dishadya
    trans:
      eng: share
      epo: disdonaco; disdonaci
      spa: repartir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  disordenu:
    class: b.oj
    term: disordenu
    trans:
      eng: confusion, disorder; confuse, disorder, disarrange
      epo: malordo, konfuzo; konfuzi, malordigi, malaranĝi
      spa: desorden; desordenar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dissolusi:
    class: b.oj
    term: dissolusi
    trans:
      eng: dissolution; dissolve
      epo: dissolvo; dissolvi
      spa: disoluci&oacute;n, desintegraci&oacute;n, divisi&oacute;n; disolver, desintegrar,
        dividir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
